<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btnEdit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGPC/xhBQAAAAlwSFlzAAAO
        xAAADsQBlSsOGwAABSZJREFUWEftl2tMVEcUx8fEaHzEqERNiMYYTXzEDxqj0agh+gFN/KBGoxiVYoFi
        edMXBQolpZaHQEsrUZSCIFhB2FpBQEsFBGxDUQkKSBGhRhuoBVMxUi3l3znnzr6AVZbtNnzgn5zdnbkz
        s7975sw59wqMco0B2qoxQFtld8CwH8JQ2lqqWtbLroCTj0yGeE9AeAtca7+meq2T3QCnRU+DCJVwkdJC
        BA7oDqgr1skugPM/n89QDEf2gYBvka+6ap1GDFjXUYeJURMhIgRqH9WqXmDliZUQwSZwH0n7eOR+sHpm
        f38/FnyxgLevsLkQMVUxEG8JrDm5BluztrK3DHASXrwveM5IZRVgfkM+xJsCHhc9VI9R7Cl9zJFJr4lA
        gdbuVjViZBo2oH+xP8QbAromneox6mz9Wc1zBKWHk+2qB1VqxMg1LMCd53ZCeAo0/N6geoyqflANETAA
        7kNpYQJ5jXlq1Mj1WkDnTGcIH4Gu512qx6iHfz6ECBoA945AaGkoNmdshnAXHK+26JWATqedGGCoIO/7
        p48PAB8EfdzJpOz6rasaAZS3l2vefFsguSZZ9Voni4BUoijILYnB6GDo4STI2tS16qq5fC75QHgITPp0
        EsraylSvXEPOd4h1wPLk5dh0ehP25O6B9yVvRJZF4vjPx7Ux/DmEyHPdz7tVy1wOcQ7mJ1b+EVWOV6m7
        t1vLkV5yvK92Q2zh2nyKWV6TEjzlUel13iU130wV7RVYlrxMtcy1KmWVtrAeTv7BuMhxWPzVYjVi+OKK
        Y7oLpibDp+iXoqEBN6ZtREFzgWoZdVB3UCv++kVom+Ud0w3Rn1kr3nrTkmhq0gnhV8OHBqS0MVBJPyUN
        PrEyRp+9eIZ9efuQ+GOiGjl85d7J1Q7aQDgyueU7zu0YDKhr1GFXzi7V0kQpRvjJSaZw/gJX7l3h66+L
        P0tqe9IG8a5ac6DJ0FlxYsVgwPVfr8e61HWqpcn9O3fjVhCcDGL9KduWvY2/Sfe772P7N9tVa3hiQP2N
        m5oMn3mJ8wYD0jZGVURxstWL4SiY9SdMJmN6fFqYtBAzYmYwJG+Vm0B5W7maNTzxehYAZ8XNMgdMu5UG
        l/MuuHzvMlzyXAx9vL1ykleBF+Kq45BSm4JTN04hvzGfgWoe1aD9STuPt1Z80xYAHRMczQFnH52Nnhc9
        OFxwGJ09ndxHB2bLmS382x5izw8FKGNwybElRsDev3s5q5OojpImRE3A1M+m8m9S8x/NnOn/K3EiluEy
        JKAMKad0WWrVWNzuvI3xn4znmHCMl66lQTIeB77sbEjboH7ZrpauFsunWFYVV52r+RZPOTJFKz2UgMlk
        sgwqCVJXgabHTQgpDVEt20TPinTizUqmqcn/jq6MNgIaEjHVRBpAbpfepDJGhZ7fP2R99C705veRjp4O
        VP5aicy6TERcjeBkTWWQQoKrjbxB5zPOiL8ezw8I2fXZnK5mxs7U6rFcyyIcmYxNyrMGwKXHlvL3oi8X
        aZDycJS0lHDfy76XyKjLwP78/ZgeM117QJULzDk6h3MmZfxDFw7Br8gPgcWBcLvgxnE8N3GuYSfoHZn6
        YqticffxXdz87aZ52TQ1co501tO/nmqAAUUBDKGHofeOnDs53LanqFSyF/VPMWT0IKJyLY+hj9UnV3Mj
        qz6L6VNvpnLb3tp7fi+Hwe6c3bw7nhc9EVAcgODvg5F+K53HCDoE9GhOZSX1xv8DZo1EwvUETs6jVYZD
        Mlo1BmirxgBtE/AvtJJy8L30bfQAAAAASUVORK5CYII=
</value>
  </data>
  <data name="btnTutup.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAYAAACM/rhtAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0wAlKG3rvAANJ7k15FYZgZYCgDDjM0sSGiAhFFRJoiSFDEgNFQJFZE
        sRAUVLAHJAgoMRhFVCxvRtaLrqy89/Ly++Osb+2z97n77L3PWhcAkqcvl5cGSwGQyhPwgzyc6RGRUXTs
        AIABHmCAKQBMVka6X7B7CBDJy82FniFyAl8EAfB6WLwCcNPQM4BOB/+fpFnpfIHomAARm7M5GSwRF4g4
        JUuQLrbPipgalyxmGCVmvihBEcuJOWGRDT77LLKjmNmpPLaIxTmns1PZYu4V8bZMIUfEiK+ICzO5nCwR
        3xKxRoowlSviN+LYVA4zAwAUSWwXcFiJIjYRMYkfEuQi4uUA4EgJX3HcVyzgZAvEl3JJS8/hcxMSBXQd
        li7d1NqaQffkZKVwBALDACYrmcln013SUtOZvBwAFu/8WTLi2tJFRbY0tba0NDQzMv2qUP91829K3NtF
        ehn4uWcQrf+L7a/80hoAYMyJarPziy2uCoDOLQDI3fti0zgAgKSobx3Xv7oPTTwviQJBuo2xcVZWlhGX
        wzISF/QP/U+Hv6GvvmckPu6P8tBdOfFMYYqALq4bKy0lTcinZ6QzWRy64Z+H+B8H/nUeBkGceA6fwxNF
        hImmjMtLELWbx+YKuGk8Opf3n5r4D8P+pMW5FonS+BFQY4yA1HUqQH7tBygKESDR+8Vd/6NvvvgwIH55
        4SqTi3P/7zf9Z8Gl4iWDm/A5ziUohM4S8jMX98TPEqABAUgCKpAHykAd6ABDYAasgC1wBG7AG/iDEBAJ
        VgMWSASpgA+yQB7YBApBMdgJ9oBqUAcaQTNoBcdBJzgFzoNL4Bq4AW6D+2AUTIBnYBa8BgsQBGEhMkSB
        5CEVSBPSh8wgBmQPuUG+UBAUCcVCCRAPEkJ50GaoGCqDqqF6qBn6HjoJnYeuQIPQXWgMmoZ+h97BCEyC
        qbASrAUbwwzYCfaBQ+BVcAK8Bs6FC+AdcCXcAB+FO+Dz8DX4NjwKP4PnEIAQERqiihgiDMQF8UeikHiE
        j6xHipAKpAFpRbqRPuQmMorMIG9RGBQFRUcZomxRnqhQFAu1BrUeVYKqRh1GdaB6UTdRY6hZ1Ec0Ga2I
        1kfboL3QEegEdBa6EF2BbkK3oy+ib6Mn0K8xGAwNo42xwnhiIjFJmLWYEsw+TBvmHGYQM46Zw2Kx8lh9
        rB3WH8vECrCF2CrsUexZ7BB2AvsGR8Sp4Mxw7rgoHA+Xj6vAHcGdwQ3hJnELeCm8Jt4G749n43PwpfhG
        fDf+On4Cv0CQJmgT7AghhCTCJkIloZVwkfCA8JJIJKoRrYmBRC5xI7GSeIx4mThGfEuSIemRXEjRJCFp
        B+kQ6RzpLuklmUzWIjuSo8gC8g5yM/kC+RH5jQRFwkjCS4ItsUGiRqJDYkjiuSReUlPSSXK1ZK5kheQJ
        yeuSM1J4KS0pFymm1HqpGqmTUiNSc9IUaVNpf+lU6RLpI9JXpKdksDJaMm4ybJkCmYMyF2TGKQhFneJC
        YVE2UxopFykTVAxVm+pFTaIWU7+jDlBnZWVkl8mGyWbL1sielh2lITQtmhcthVZKO04bpr1borTEaQln
        yfYlrUuGlszLLZVzlOPIFcm1yd2WeydPl3eTT5bfJd8p/1ABpaCnEKiQpbBf4aLCzFLqUtulrKVFS48v
        vacIK+opBimuVTyo2K84p6Ss5KGUrlSldEFpRpmm7KicpFyufEZ5WoWiYq/CVSlXOavylC5Ld6Kn0Cvp
        vfRZVUVVT1Whar3qgOqCmrZaqFq+WpvaQ3WCOkM9Xr1cvUd9VkNFw08jT6NF454mXpOhmai5V7NPc15L
        Wytca6tWp9aUtpy2l3audov2Ax2yjoPOGp0GnVu6GF2GbrLuPt0berCehV6iXo3edX1Y31Kfq79Pf9AA
        bWBtwDNoMBgxJBk6GWYathiOGdGMfI3yjTqNnhtrGEcZ7zLuM/5oYmGSYtJoct9UxtTbNN+02/R3Mz0z
        llmN2S1zsrm7+QbzLvMXy/SXcZbtX3bHgmLhZ7HVosfig6WVJd+y1XLaSsMq1qrWaoRBZQQwShiXrdHW
        ztYbrE9Zv7WxtBHYHLf5zdbQNtn2iO3Ucu3lnOWNy8ft1OyYdvV2o/Z0+1j7A/ajDqoOTIcGh8eO6o5s
        xybHSSddpySno07PnU2c+c7tzvMuNi7rXM65Iq4erkWuA24ybqFu1W6P3NXcE9xb3Gc9LDzWepzzRHv6
        eO7yHPFS8mJ5NXvNelt5r/Pu9SH5BPtU+zz21fPl+3b7wX7efrv9HqzQXMFb0ekP/L38d/s/DNAOWBPw
        YyAmMCCwJvBJkGlQXlBfMCU4JvhI8OsQ55DSkPuhOqHC0J4wybDosOaw+XDX8LLw0QjjiHUR1yIVIrmR
        XVHYqLCopqi5lW4r96yciLaILoweXqW9KnvVldUKq1NWn46RjGHGnIhFx4bHHol9z/RnNjDn4rziauNm
        WS6svaxnbEd2OXuaY8cp40zG28WXxU8l2CXsTphOdEisSJzhunCruS+SPJPqkuaT/ZMPJX9KCU9pS8Wl
        xqae5Mnwknm9acpp2WmD6frphemja2zW7Fkzy/fhN2VAGasyugRU0c9Uv1BHuEU4lmmfWZP5Jiss60S2
        dDYvuz9HL2d7zmSue+63a1FrWWt78lTzNuWNrXNaV78eWh+3vmeD+oaCDRMbPTYe3kTYlLzpp3yT/LL8
        V5vDN3cXKBVsLBjf4rGlpVCikF84stV2a9021DbutoHt5turtn8sYhddLTYprih+X8IqufqN6TeV33za
        Eb9joNSydP9OzE7ezuFdDrsOl0mX5ZaN7/bb3VFOLy8qf7UnZs+VimUVdXsJe4V7Ryt9K7uqNKp2Vr2v
        Tqy+XeNc01arWLu9dn4fe9/Qfsf9rXVKdcV17w5wD9yp96jvaNBqqDiIOZh58EljWGPft4xvm5sUmoqb
        PhziHRo9HHS4t9mqufmI4pHSFrhF2DJ9NProje9cv+tqNWytb6O1FR8Dx4THnn4f+/3wcZ/jPScYJ1p/
        0Pyhtp3SXtQBdeR0zHYmdo52RXYNnvQ+2dNt293+o9GPh06pnqo5LXu69AzhTMGZT2dzz86dSz83cz7h
        /HhPTM/9CxEXbvUG9g5c9Ll4+ZL7pQt9Tn1nL9tdPnXF5srJq4yrndcsr3X0W/S3/2TxU/uA5UDHdavr
        XTesb3QPLh88M+QwdP6m681Lt7xuXbu94vbgcOjwnZHokdE77DtTd1PuvriXeW/h/sYH6AdFD6UeVjxS
        fNTws+7PbaOWo6fHXMf6Hwc/vj/OGn/2S8Yv7ycKnpCfVEyqTDZPmU2dmnafvvF05dOJZ+nPFmYKf5X+
        tfa5zvMffnP8rX82YnbiBf/Fp99LXsq/PPRq2aueuYC5R69TXy/MF72Rf3P4LeNt37vwd5MLWe+x7ys/
        6H7o/ujz8cGn1E+f/gUDmPP8usTo0wAAAAlwSFlzAAAOxAAADsQBlSsOGwAACm1JREFUWEftmHlU1mUW
        x5lzZs5MmmkuTblGpbmEgoobalNNLuRRm3Iym6yOkzrlUuaOhQvK6gjD8iIgBCi7CzvIvooLIC+g7AIq
        BLILKiB85/k++PNg8qJmf/RH95x73t/7e+9zn8/v3vs89/m9WviNy++ATyu/Az6t/CqAnZ2daGtrQ3t7
        u1Re896vIb8YkCA3b95EXV2d1MbGRjQ1NUnlNe/V1taioaFBAv9SeWLAjo4O1NfXS4Dm5mbcvnW7K3pt
        Inr3P7uub9++LW0IeuPGDdy9e/eel8eXJwJsaWlBTU2NjNydO3fQ0d6BluYWXC7Mx4WcDFzITsd5oWez
        ziM7LxdNjU3ovNuJ1jutErS6ulpG+EnksQGZKkaCkJy0uroGp2KDEZYSgexiNYorClF8Xei9z5zibIQm
        hcI7zA9lV6+KQgVu3bp1P5qPK48F2B2OciI6GKqTKuSUZiGn/CLUZZnIKkt/QHkvpywLl8qy4XDcHi4B
        P4r6eHLIRwLSYVVVlUwRo7DPxQx2QTZIL0lDamECUgpjkVgYjfiCSMQVREjldWJ+FJILYpGSH48LxWlw
        DLLDRstN6GjtlA9KnyyVR8kjAa9fvy5XJeH2upjjK9UqxOaFI0jth8BsH5zMPgbfLFcczXSER6YDPNId
        4JmhgnfmERzP9MTJTC8EZvgiNjcc36jWYu3+ddIXa7G8vPyR21GvgEoq2lvbEBJ3GlM3vQGXZFvE5Z9G
        9vVMBGb5wCxpG6xSdsEseTtMk7bCNJG6DRaJRtgfuxUnMrygLs9AlDoULnG2mPWtHmw8VTLdXHCMZG/S
        K2BZWZmMXntLByas0sHC/86AKtUClyrU9ywAtzMidRErsDNmDXZEC41ag+2n12Bd8MdwS7G/ZwWcz0+D
        Q7wFFh6YBe3lo/BTxQ3cbLqJ0tLSXqOoEZApYHrbbrfC1ssZ2uuHYIHjFByI3yKi4i1tFMf2Ceb4IvA9
        rA9bgQ2hK7DyuCEcEw7K3xQbjxhn7AvfgnctJ+P1tcOw3mwzOts6UFFRIfdVTaIRkAO5b6EdmPC5LsYY
        DcZ0+5HYFvklVp5YAL80D2mnAByM3oNlfnPwgbcBbONM5T3lN9cIFVa4z8N3J1ZhiskIjN30Ivq+0w8Q
        DYZzXLt2Tdr1JBoBS0pKUCtqpKG6CVrvaOGV3X2hY/s8PvSZg89OLsT8ozo4muQsbdldKMYhG2EWtVNe
        K/dUwYfwd5UOPvFYgCWHDTBuzwC8vOlZaM3WQsbFHDTUN6C4uFja9iQaAQsKCuTg1LPp0FqqhVdN+uJ1
        6z7QsRuAZb5z8L73dLzp+grc4rvqrHu/Va5tA80x1+4VLHaZhvddDDB2X3+8+sMzeHlzH/xxkRZ+PO6N
        5qZm5OfnS/ueRCPg5cuX0VDXgJDo0+izXAtjDzyP8Tb9MNbmGeipBmLxMV0s9dbFW25DoYoWKRVtlr2X
        yhVqGWCEtx2HY6mrLhY56WKi2UC8tvsZjDZ+FmO2DUC/ZX+AtYcDmhtvIi8v796sD4tGwEuXLqGutg6R
        sXHo//GfoHPgBUyyHoSJtv2ha98Ps5wG4h/e4wTkCJiIlcta5QYsu40I4K7AT/HB0VH4wH0cZtoMwiSz
        fphg8hwm7BmI8TuHYNBHf4GDlwua6hvlXJpEI2BOTo4sYHXWJfRf1heTTYZjqvVfoW83GAaOgzD/xxcx
        z/3PsIhbK+0J1i6C13arq1NQTMI/h6FbHyxwegmzrQdjivkgTN7/AnR3DccQ4TMwMhx1NbXIzs6W9j1J
        rxHkNlNfVS/2rVcxZbc2DGxGYa5qKOa5vgRDj74wi1slbXnkYtSsQ9bDNdkIaO1KN+VAxGdY4v4cFhwe
        hrmHhmKm+Qjo79LGkCXPo7T4qtwtflEEr1y5IldyY20jPvv+39Dboo23rcdg/mFtvHvkOeyNXCntJJyo
        P+coIxgnj4Jxykh4n9svgW/xNyH7Qj+FofMALLAXPqxGQ3/raPxt7TtoaWiRc3AuTaIRkB1ErVajuqoa
        p2MTMPqLYZh/cBIMBeDOUyu6bBpEjxYgzqeNsCf5ZRw6P03q3pRR8Dq7F50i09JGyA7/5VjkqI2FVpPw
        xpqRcPH1RI04snEO2es1iEZASnp6umxFddX1+Of2T/CWsQ4M7Ucj5LwPOkRwOgSAXfBWGCWMgOXZqbBM
        mworofz8PmkknBN24q44sHQKW+8YFZaoRAb26WHO2jeFz0aUlZbJOXqTXgHZyC9evChqsQJZ6jzor56E
        9ywmwjRgMwLjfWARsAFfhw7FD3G62JOgi32JethLTdCDsbi3IXwYrMM3IijBB7s9v8JSaz3orR6D2JQz
        qKz8Sfp+qsMC5cKFC3LTrhAOg6NjMOU/47BYpPpjtzfwpb8ONgZOxnehetgSoSvaoC62C90mrjeH6eHb
        oMlYLWz+5T4BH9rqQX/da3AO8EKVSG2+8Enfj5KHANk/FaWwK6SkpKCopBjXK6oQHBuPWeumwNBkIlY6
        zcSXR2fiK98ZWH98OjacmCZUX15/7T8da7xm4IsjM7HUQg/T142H2yl/VFbVSl/Jycn3O073+X4u9wEV
        I/ZQvn3xtbK1tVUqz4SELBQ9s/xaBTJyC7Ha9GtM3zBGgn70P3186jQDnwsY6krnGVhuNw2LzXTF+W80
        lhuvQHK6Gtcqq7rghC/6JCD9cy7OS/056AOABOMgvrHxiM9jEB2xTgoLC5GakorLom9eESfhsmtViD+X
        gZ0Oe7FkxyLM3kiY8TD4ZhwMNk6E4bZ52GSzHWFJySivqEFp+VU5Njk1FUVFRdIvD6xcwdzYOacC2h1S
        AiqRowE3WA5iF+GRnI2cxXzu3DkkJSYiLi5OLBg1CsQkJWIVlpZXoKSsEjn5pUi7mIszmTlQ55XIe6VX
        K8VnubTlGI5lall77B4E5VGLoDx/KpDkUSDvAzJ6NOCLDOG4ebLdnTlzBtHR0QgMDISvry/c3d3hITQq
        KkpOyqgUFBahSKS/qORKlxaXSKjL4hBAmygx3tPTE54eHvD390dISIiEJSgPClfFa6ny1siUK+l+CFCJ
        XmVlpXy6zMxMJCQkSIc+Pj5wc3ODg4MDDh06BFNTU1haWsL1yBGcOnUSMTExSEpKkspr3nN1dZU25ubm
        sLGxweHDh+UDEjIiIkLWNSPJvZYpZ1nJPwS6pbnHCNKYg3Jzc5GWliYnDAoKgp+fn4zEEQHFyezs7GBt
        bQ0rKysJYWZmJtXCwgIHDx6Uv/GBnJyc5MMdO3YMAQEBCA0NRXx8vNykWUJMsxJBroEeI8gbzD/fgxlF
        QjL03APZjliDrB+mhullBMLCwmR0g4ODZQkoyofhPf5Gm8jISPmQzEaqWCRMLcuHJ2keSAin/J3SYw1S
        FGoa0JDh5j8KLGCmnLCMKp1yRfPJeajlSYSRpnJS5Zr3qbShLcfwYMA3RUJxZyAYg8GgdN9uFDjKfUCK
        EkllH2S4WZd0QGA+JVcbwbkFKf9y9aa0oT1BOJY+mEr6ZCA4B+dTwLrDUR4ApChGiiqRVcCVz8dRPmT3
        7919Kdp9rp7kIcDflgD/B1Q/CH5GtyCWAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btnSimpan.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEBLAEsAAD/4QAiRXhpZgAATU0AKgAAAAgAAQESAAMAAAABAAEAAAAAAAD/2wBD
        AAIBAQIBAQICAgICAgICAwUDAwMDAwYEBAMFBwYHBwcGBwcICQsJCAgKCAcHCg0KCgsMDAwMBwkODw0M
        DgsMDAz/2wBDAQICAgMDAwYDAwYMCAcIDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwM
        DAwMDAwMDAwMDAwMDAz/wAARCAAbABsDASIAAhEBAxEB/8QAHwAAAQUBAQEBAQEAAAAAAAAAAAECAwQF
        BgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIhMUEGE1FhByJxFDKBkaEII0KxwRVS0fAk
        M2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVWV1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWG
        h4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx
        8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQFBgcICQoL/8QAtREAAgECBAQDBAcFBAQA
        AQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAVYnLRChYkNOEl8RcYGRomJygpKjU2Nzg5
        OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOEhYaHiImKkpOUlZaXmJmaoqOkpaanqKmq
        srO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD7
        88e/Gjxx8X/j9qGhaRq2ox3P9pXGn2FlbXZtYlWJnXkgjnCEknP8q5nwr4s+IHjXw/q+q6TqXiO+03QY
        jcahMmpsot0wzbiC4J4VjgAniqH7P3iNn/4KMR26/M3/AAlWqqF3YyQ1yOag+HPxNl0PwJrNp4b8I6pb
        aF4ut2huRc/EnQYriaDDIMpMgkhbDHgjPrzX844TL55gni69eabnNOzfRK1reb18j83o5e8TetUqS+KV
        9X02to/n5Gz418afED4V6nYrq+seJLGS8to76zm/tCSSG5jYZBVtxViM4IP3eMjBGfp/9n39qub4hfCX
        TdS1LTxNf+Zc2c8q4xM1vcy25fgcbvK3Y7Zr5o/am/aMX4x/sv6HN/wj/wDwjj+FPFreHXhXVodUV/L0
        yOYETwgIwKzAHbkZQ884HZfsRzfb/wBnDSZs58zUdWOf+4ndV6mAnUyrMqlHD1pTpyhGSvfq/P8AM7sD
        Rng8XKnSqScXFP735ny14k+Kmqfsi/t+a9r+raBcXlxoPiS/v0095jbfa4LhpvKdZNjgKUkDA7Tnbjg5
        xBpf7W3gnQ9OhtLTwH40htbcERR/8JfA2xck4y1gSevUkmv1P+Nn7OPgP41WYvPFnhHQfEN3ptu4tp76
        0WaSEYJwGIzjPOOleR6F+xB8IbzVreOT4ceEWjkxuH9nRjP6V70eCcfh+alhcRHku5JShdq9r6+lv8j3
        P7LrU7xhNWu3qrn55fE39pjR/HXwxXwn4e8I61o/neI5PEt1c3utjUpbmdrNLUoqLbxBF2RoeOAVPB3Z
        H19/wTo07Utf/ZA8NXtrpeo3VrdXmqyQzxRbo50Op3e10b+JWGCGHBBBHBr174bfsDfBfxTpl0uo/DLw
        feKroNsunIykbc8jofxr3+w0q10Cwt7Gxt4bGys4khgt7dBFFAiqAqIq4CqAAAAMAV6WXcD1vbvE46sp
        PlUVyxskk+xth8qkqjqVZXdktFbY/9k=
</value>
  </data>
  <data name="btnHapus.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABsAAAAbCAYAAACN1PRVAAAABGdBTUEAALGOfPtRkwAAACBjSFJNAACH
        DwAAjA8AAP1SAACBQAAAfXkAAOmLAAA85QAAGcxzPIV3AAAKOWlDQ1BQaG90b3Nob3AgSUNDIHByb2Zp
        bGUAAEjHnZZ3VFTXFofPvXd6oc0w0hl6ky4wgPQuIB0EURhmBhjKAMMMTWyIqEBEEREBRZCggAGjoUis
        iGIhKKhgD0gQUGIwiqioZEbWSnx5ee/l5ffHvd/aZ+9z99l7n7UuACRPHy4vBZYCIJkn4Ad6ONNXhUfQ
        sf0ABniAAaYAMFnpqb5B7sFAJC83F3q6yAn8i94MAUj8vmXo6U+ng/9P0qxUvgAAyF/E5mxOOkvE+SJO
        yhSkiu0zIqbGJIoZRomZL0pQxHJijlvkpZ99FtlRzOxkHlvE4pxT2clsMfeIeHuGkCNixEfEBRlcTqaI
        b4tYM0mYzBXxW3FsMoeZDgCKJLYLOKx4EZuImMQPDnQR8XIAcKS4LzjmCxZwsgTiQ7mkpGbzuXHxArou
        S49uam3NoHtyMpM4AoGhP5OVyOSz6S4pyalMXjYAi2f+LBlxbemiIluaWltaGpoZmX5RqP+6+Dcl7u0i
        vQr43DOI1veH7a/8UuoAYMyKarPrD1vMfgA6tgIgd/8Pm+YhACRFfWu/8cV5aOJ5iRcIUm2MjTMzM424
        HJaRuKC/6386/A198T0j8Xa/l4fuyollCpMEdHHdWClJKUI+PT2VyeLQDf88xP848K/zWBrIieXwOTxR
        RKhoyri8OFG7eWyugJvCo3N5/6mJ/zDsT1qca5Eo9Z8ANcoISN2gAuTnPoCiEAESeVDc9d/75oMPBeKb
        F6Y6sTj3nwX9+65wifiRzo37HOcSGExnCfkZi2viawnQgAAkARXIAxWgAXSBITADVsAWOAI3sAL4gWAQ
        DtYCFogHyYAPMkEu2AwKQBHYBfaCSlAD6kEjaAEnQAc4DS6Ay+A6uAnugAdgBIyD52AGvAHzEARhITJE
        geQhVUgLMoDMIAZkD7lBPlAgFA5FQ3EQDxJCudAWqAgqhSqhWqgR+hY6BV2ArkID0D1oFJqCfoXewwhM
        gqmwMqwNG8MM2An2hoPhNXAcnAbnwPnwTrgCroOPwe3wBfg6fAcegZ/DswhAiAgNUUMMEQbigvghEUgs
        wkc2IIVIOVKHtCBdSC9yCxlBppF3KAyKgqKjDFG2KE9UCIqFSkNtQBWjKlFHUe2oHtQt1ChqBvUJTUYr
        oQ3QNmgv9Cp0HDoTXYAuRzeg29CX0HfQ4+g3GAyGhtHBWGE8MeGYBMw6TDHmAKYVcx4zgBnDzGKxWHms
        AdYO64dlYgXYAux+7DHsOewgdhz7FkfEqeLMcO64CBwPl4crxzXhzuIGcRO4ebwUXgtvg/fDs/HZ+BJ8
        Pb4LfwM/jp8nSBN0CHaEYEICYTOhgtBCuER4SHhFJBLVidbEACKXuIlYQTxOvEIcJb4jyZD0SS6kSJKQ
        tJN0hHSedI/0ikwma5MdyRFkAXknuZF8kfyY/FaCImEk4SXBltgoUSXRLjEo8UISL6kl6SS5VjJHslzy
        pOQNyWkpvJS2lIsUU2qDVJXUKalhqVlpirSptJ90snSxdJP0VelJGayMtoybDFsmX+awzEWZMQpC0aC4
        UFiULZR6yiXKOBVD1aF6UROoRdRvqP3UGVkZ2WWyobJZslWyZ2RHaAhNm+ZFS6KV0E7QhmjvlygvcVrC
        WbJjScuSwSVzcopyjnIcuUK5Vrk7cu/l6fJu8onyu+U75B8poBT0FQIUMhUOKlxSmFakKtoqshQLFU8o
        3leClfSVApXWKR1W6lOaVVZR9lBOVd6vfFF5WoWm4qiSoFKmclZlSpWiaq/KVS1TPaf6jC5Ld6In0Svo
        PfQZNSU1TzWhWq1av9q8uo56iHqeeqv6Iw2CBkMjVqNMo1tjRlNV01czV7NZ874WXouhFa+1T6tXa05b
        RztMe5t2h/akjpyOl06OTrPOQ12yroNumm6d7m09jB5DL1HvgN5NfVjfQj9ev0r/hgFsYGnANThgMLAU
        vdR6KW9p3dJhQ5Khk2GGYbPhqBHNyMcoz6jD6IWxpnGE8W7jXuNPJhYmSSb1Jg9MZUxXmOaZdpn+aqZv
        xjKrMrttTjZ3N99o3mn+cpnBMs6yg8vuWlAsfC22WXRbfLS0suRbtlhOWWlaRVtVWw0zqAx/RjHjijXa
        2tl6o/Vp63c2ljYCmxM2v9ga2ibaNtlOLtdZzllev3zMTt2OaVdrN2JPt4+2P2Q/4qDmwHSoc3jiqOHI
        dmxwnHDSc0pwOub0wtnEme/c5jznYuOy3uW8K+Lq4Vro2u8m4xbiVun22F3dPc692X3Gw8Jjncd5T7Sn
        t+duz2EvZS+WV6PXzAqrFetX9HiTvIO8K72f+Oj78H26fGHfFb57fB+u1FrJW9nhB/y8/Pb4PfLX8U/z
        /z4AE+AfUBXwNNA0MDewN4gSFBXUFPQm2Dm4JPhBiG6IMKQ7VDI0MrQxdC7MNaw0bGSV8ar1q66HK4Rz
        wzsjsBGhEQ0Rs6vdVu9dPR5pEVkQObRGZ03WmqtrFdYmrT0TJRnFjDoZjY4Oi26K/sD0Y9YxZ2O8Yqpj
        ZlgurH2s52xHdhl7imPHKeVMxNrFlsZOxtnF7YmbineIL4+f5rpwK7kvEzwTahLmEv0SjyQuJIUltSbj
        kqOTT/FkeIm8nhSVlKyUgVSD1ILUkTSbtL1pM3xvfkM6lL4mvVNAFf1M9Ql1hVuFoxn2GVUZbzNDM09m
        SWfxsvqy9bN3ZE/kuOd8vQ61jrWuO1ctd3Pu6Hqn9bUboA0xG7o3amzM3zi+yWPT0c2EzYmbf8gzySvN
        e70lbEtXvnL+pvyxrR5bmwskCvgFw9tst9VsR23nbu/fYb5j/45PhezCa0UmReVFH4pZxde+Mv2q4quF
        nbE7+0ssSw7uwuzi7Rra7bD7aKl0aU7p2B7fPe1l9LLCstd7o/ZeLV9WXrOPsE+4b6TCp6Jzv+b+Xfs/
        VMZX3qlyrmqtVqreUT13gH1g8KDjwZYa5ZqimveHuIfu1nrUttdp15UfxhzOOPy0PrS+92vG140NCg1F
        DR+P8I6MHA082tNo1djYpNRU0gw3C5unjkUeu/mN6zedLYYtta201qLj4Ljw+LNvo78dOuF9ovsk42TL
        d1rfVbdR2grbofbs9pmO+I6RzvDOgVMrTnV32Xa1fW/0/ZHTaqerzsieKTlLOJt/duFczrnZ86nnpy/E
        XRjrjup+cHHVxds9AT39l7wvXbnsfvlir1PvuSt2V05ftbl66hrjWsd1y+vtfRZ9bT9Y/NDWb9nffsPq
        RudN65tdA8sHzg46DF645Xrr8m2v29fvrLwzMBQydHc4cnjkLvvu5L2key/vZ9yff7DpIfph4SOpR+WP
        lR7X/aj3Y+uI5ciZUdfRvidBTx6Mscae/5T+04fx/Kfkp+UTqhONk2aTp6fcp24+W/1s/Hnq8/npgp+l
        f65+ofviu18cf+mbWTUz/pL/cuHX4lfyr468Xva6e9Z/9vGb5Dfzc4Vv5d8efcd41/s+7P3EfOYH7IeK
        j3ofuz55f3q4kLyw8Bv3hPP74uYdwgAAAAlwSFlzAAAOxAAADsQBlSsOGwAACAdJREFUSEudlglUlOUa
        x79A0AxkgBmYYRZmBsUFXKi01JsWVi6pEGZ1uJnH5V40b2kumSmFlikmm4gKorJootcuCqgki4DsEriw
        KmCG3U7esrp5z9EWf/f5Rk+nk57uMuf85vm+95vv/5/nfZ93UZDPz7d+ovVmCkeuB/PRDSN5P9nI/9n+
        f6O+r+qoeqquqq9+FPXi0PcPkX5d4Sgmcq7ZSDpjZnOdH3H1v0K9/y9Q31PfV3VUPVVX1Vd9lDZx3ikN
        xQwiOt/I1NdcCV/mRNhShXAhYvkdVvwvODFtsatDT9VV9VUf5fD1IPLlH6zYr+eJWQpTX3Fm5BQNwyd4
        MfRxDwJGarCGeGAdocH2nwiR3w7TMGi0O5OjnAkVPVVX1Vd9lNybJlI7LExe6MTk+a742C0YBvijtRrQ
        WOyMn/MYL65+iueXT2DmiieZsfQJB+FLxhP26jimvfoYUxeN5ZmFY5m8YDQTo0Yx5sVRuOgDmDS/l0NX
        1Vd9lALsrDmsI3yxgv1BA5ZgE/pALX3N/sTmh5Fx/hF2tQSS2RFMVvswYQSZQlbHg2S3hwjDHW1ZHcPZ
        3hTIx99OoPS7SfQPNWMYpCdChkLVV32UfPlanuNFxOsKvv390Q/04QGbnYRjM4g/PoTQuQrzkhT+vF1h
        frKwVe4F9VqN89S4RWF2vMLSTDeqroexscyKvwyDm8HKzGUKy/d7SVc6zAJ4I0fDDGnUWs3oRlhIqZhC
        F7M5cHY6BW2RlHw+m9Ir8yi+PJeSnrkUfTabE5dfovByJMc/fYFjl6dzuPtJiq5NI6F2KHNSe2MZ54uH
        2XLbTPRVn1/MnpNGjdGfoAgzW7t1gjc7LhtJ/dTCjm4VG6m/5pKNtEt2iXZ2XrazvdPM2nI9izI0LMzo
        h+kxPZ6W22aq/l1mniZ/+k80s/6MhsROdz5oEZr7EdvszuZmjeBxmxaNPPOSqOJNfIeW2LOerCzQ8vqH
        WqL2uKENMjiKTdW9yyxCGrUWM/pH/Ymp82ZrpycJbV6Cljghsc1H0N2JBuJbfEls15PUbiCpw8AHZ/Ws
        OWpkRa4XI2f44m0zYRpkcuje08zHKiUfbCNO/nnqNwpxnykk9DgR13MfiT3OgtOd6CLtvdhyxYXkK64k
        f9GbzZ2uvFPTh3kbZSgeHo9fkBG/QJOjFu5p5htgQRfoxyMzLby3fzrvZE8jOnMS0VkTJU5gTVYoq4VV
        meNYLazKHCtxDKv2Pspbcr0w5mkWLlhAyOMTMQ7VYRj4e2b9LZiCvNEPtrI3v4gv/vEVzRe7aLnYTWtn
        F60Xumm5cImWDokq7d00t3dKWxcdXZ/x4d5c1rwZjX3UQxiGeGMcZP59M1uIHg+bO29sWsfnX3dTfa6S
        uvPV1J6r5pMLp6lvraWxo0FiDdVnT1Gjcr6S0y11pGzbxurV0ZLVQOlG7T3MbonZATGTme5rNxPwkJ8s
        Nc5E/mUOV/95heozldSer6HxQgP7c/exe186W7YnceLUMTGopUrMas9Vcfp8PVuTt7J42Up8guwYg3X3
        NlshN88ukQKRCrKHGHD3d2Vc2ATOdJ2RrKpoaK3jZH0Ja9aupqS6iHUb1rIrO42mzkaqmyQzyb7+bB3J
        W5KYu2gx2sEmLMN8MA78jdnffrCyNFvDpHkKXhY/TIN9pFDcMA2z8dfjR6hvrqG0toj3N7/P8fKjNHXU
        0321k5SdyWQdyJDntZJ9BdUNVeyQbnz25T+hGaCTXUAvBfIbs+yvzKwr9Gbccwoubjoe0HjgrnXnPi8X
        Nm1LoFwyKq0pYmP8BjJydst1McdO5pOauYP07HTqZCxVs7KqMrJ37yE04gXcbP1kUTfeXY3JMil3/93E
        4l0anl9pkG1Bh87qgaLIYrs4ioN5+zlZW0KmGK3f9B6HCg4SG7+RxO2JFFd+LEanqGqsoKismL1Zexn7
        9BQ8/PsS8KDpbrOYCh3JrVqO/Hg/hThTQW/SLmrxDbyPQUMfZXPKJg4c2cfJuhIKy49R0VAmxVEo96VU
        SUYV9RKbxKzkBKlpuxg4egxeA/pJoamZSTdK4akLsWOLWZrnxr4LAbRd+oiWznw6uk/QQCivZ/fBpY+R
        VW+/xZ6cdArLCjjVUE7lJ+WObquSWH76pIPKxnJKS4vZEJtAP5k+5mHqmMkKMtjMs7JPrjrgLZnZUKI+
        dCXnSyNtXxyBm/Dld+c49PUQks/3w9vPnVcWvUp6VioFxYelEk9IVZZSLlmVSTxZW0yZZFzTVElxSTFT
        I1/GzXw/A0YZ0NmsjHjK01Hl753wJe+WGSUypQ/pV3uxrsLHcdzK617CuxcVNlX7cr9HX2bNiSL32EGq
        pPsamutolGnQ2Ca01PNJSw2nm6vo7GkneVsmvbxlIe9vlH3RyoDReseKH75UkvlWjoc3glFS8lYy67DC
        O/W9HWYHO+bz7gUn3jykReOnEPjwMOa8towl0TGsXL+BNbFxrI1P4v3EbWxMTiV+Rzrr43YSNGY4f3hB
        kQJz4ZkFTo5FYtorLuzqCiDzZ8VxflS+/+5Hxr9tYUqawu6G51hbZiGmSkPcGV9e3tCXJ2X+jXxReOk2
        IZEKw59XGDpDYXC4EKYQJEyX497c2F7MeteFeZv6sizDiz09BrJvybnx+p1zI7fg+29+IOVwNBEJzvwx
        vRevfeRJTIW3Y69Kk90655qZvB/8ybvpT4HE21go+NHCUUGNeTes5P7LRu514YaNI7fUZ0NpvbH1zokY
        /g20usfq98LF6gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btnBatal.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEAYABgAAD/4QC2RXhpZgAATU0AKgAAAAgAAgESAAMAAAABAAEAAIdpAAQAAAAB
        AAAAJgAAAAAAAZKGAAcAAAB0AAAAOAAAAABDAFIARQBBAFQATwBSADoAIABnAGQALQBqAHAAZQBnACAA
        dgAxAC4AMAAgACgAdQBzAGkAbgBnACAASQBKAEcAIABKAFAARQBHACAAdgA2ADIAKQAsACAAcQB1AGEA
        bABpAHQAeQAgAD0AIAA5ADAACgAAAAAA/9sAQwACAQECAQECAgICAgICAgMFAwMDAwMGBAQDBQcGBwcH
        BgcHCAkLCQgICggHBwoNCgoLDAwMDAcJDg8NDA4LDAwM/9sAQwECAgIDAwMGAwMGDAgHCAwMDAwMDAwM
        DAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwMDAwM/8AAEQgAJQAlAwEiAAIRAQMR
        Af/EAB8AAAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkKC//EALUQAAIBAwMCBAMFBQQEAAABfQECAwAE
        EQUSITFBBhNRYQcicRQygZGhCCNCscEVUtHwJDNicoIJChYXGBkaJSYnKCkqNDU2Nzg5OkNERUZHSElK
        U1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6g4SFhoeIiYqSk5SVlpeYmZqio6Slpqeoqaqys7S1tre4ubrC
        w8TFxsfIycrS09TV1tfY2drh4uPk5ebn6Onq8fLz9PX29/j5+v/EAB8BAAMBAQEBAQEBAQEAAAAAAAAB
        AgMEBQYHCAkKC//EALURAAIBAgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXETIjKBCBRCkaGxwQkj
        M1LwFWJy0QoWJDThJfEXGBkaJicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2RlZmdoaWpzdHV2d3h5
        eoKDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT1NXW19jZ2uLj5OXm
        5+jp6vLz9PX29/j5+v/aAAwDAQACEQMRAD8A/Wr/AIKWf8FLPCv/AATj+Fen319p9z4s8deLJnsfCXhK
        xlCXmvXSqCxLHPlW8eVMkxBCBhwWZVP54T+Df2jv26NXj1r44fHrxh4Fsb8GW08AfDGa40u3tIHVUaKd
        rZlurlTtGXnlYKzNhFBArmNS8Uan+2//AMFRfiZ8SrxVvDpniW4+HPgO2kdZrexsNOums3uI2QDK3N6t
        1cMeWChF3EKMfoh8bvGmn/sD/DbRvC/g+3t5fGXiCJp77WbiNZZ9qbVed8j5mZ8LGhHlqqNxhAp+Txmf
        Uk605T5aVF2k+rltZbddN156HwOZZnXxletCnUdOhR0k1fmlLsmmmrPTRrZttppHwlcf8El/Avwyka+8
        M/En9oT4b+ILgbU1m38V6vbS724GHM6LuYnABYk56HpXR/DD/gpR8ev+CXnimxsvjdrs3x3+BUsi27+L
        o7VV8TeFYgqqslx5aqL2JQu6QugnyzvvkACnuNT/AGhfGOqCb7Z4k1i+juAVliurlp4ZlPVHjbKMpGQV
        IIwcYrO8YfB3xB4m/Z1vPGd1p0Mng28u20ySMguwU5UzhTx5CyfuwcnDA9FXJ8LB8Y068m8JeXKm2nr7
        q3b1f/A8z52nm2Nw8/a4OU5cqu1NykmlvfmlK3rGzT7rQ/UfwR420j4leDtK8Q+H9Ss9Y0PXLSK/0+/t
        JRLBeQSKHjkRhwyspBBHY0V+Zf8Awb+/tCQfA/Qfi18C/FOsWun+Hvh3qdlrvg6e/uo41j0zVhcs1hGC
        AxS3vLO7wWZjtnRRgKBRX6DhMVDE0Y16XwySa+Z+rYHGQxWHhiaW00mvn0fmtmeRf8Ec7rRfgV47/sfx
        tp9jqVx4a8b+JfD1/eyktJo2pweINQxLuBx/y0TdnPEgPvX23/wUe1fw3rfizTdLs9Ls7zxVHbp9s1Pc
        WksbUM0kUC4ONzs7MSRkIR/fBHzH/wAFDvgeP2C/21dc+I13brb/AAP+O19BdatqIRVtPBnijy0t3kuA
        qgR2uoRpEWmbdi5Ri7ASCvYPCvwzm8Sz/bLjUJzNcKJDcTq10k+RxvbO8ZGMSLv442NkMv8ALPiXxVm+
        SVMXw9yRUcTNzp1ZaLlk25R5mrJ8zUeaTShdttJqS+djltWLrYXlTU5ud7K/vO79Wn81rboeS/8ACIq0
        kYuEuGty6+asLbJGTPzBWIO1iMgHBwcHBr7i8Q/GDR9D/YSj8QX3hG3h0O50tLS38PmbEUls7GGBFfH3
        Wi2Mpx/ECPWvOPDP7NujyyLP4s8SaammRndLZaOs7XF6vUoZWVGiB6HYpcgna6MA1ea/8FM/2v8ARvBX
        w5tZNShm0zwnps6Wmj6JZxBtQ8Q3xGy3tbaBeXkbhY4lB2g7mwF48PgXiDG8P4DETxNanUxOIShRo0pU
        603N7Tk4OSUV0i5Pmu7q9r60stng4VJ04v3lZXW79Gtl2e/bY+EPC37GHjL9sH9sj4hWnw3nmtx4P8Ke
        H01KI3KrJCbq912aBHORuPlAHOOjZ70V+o//AAR6/Yz8QfsufATXPE3xBtbe1+K/xg1b/hKPE9vGUk/s
        ZfKSGy0lJAAWjtLZETBZh5rzlThqK/rLh3BVsFllDDV7c8Yrmttzbu3kndLyPZyrCfVMJTw/8q/Hdn1H
        438D6N8S/CGpeH/EWk6frmhazbvaX+n39utxa3kLjDxyRsCrKQcEEYr4W8Z/8EtPE37Gei6nr/7P/wAa
        tX8G+DdHgmvn8BeL9F/4S7QrdUjBWCwka4tr2yjLB2KC5dMv8qqFAoorTN8jy7NqH1XM6MasN7SSdn3V
        9n2as13PQjJxd0fNH7Jf7aP7S37cXxlvvhxb+M/g34HmZZYk1q1+Hl/fzQFQx3JFNrPl5+Xo4Yc9DX3Z
        +yr/AMEofCPwI+KNv8TPG3ibxL8aPi9BEUt/FHikxeXogdFEkel2MKrbWETMHIEamQCRlMrCiivLybgP
        h/Jazr5ZhIU5tfFa8rPdKUrySfVJpFVK06ms2fVFFFFfUGZ//9k=
</value>
  </data>
</root>